html, body { height: 100%; margin: 0px; position: relative; font-family: 'Raleway', sans-serif; }
body { background: #F5F5F5; }
div { font-family: 'Raleway', sans-serif; font-size: 15px; color: #000000; }

a { color: #000000; text-decoration: none; }
a:hover { color: #62C6E9; text-decoration: none; }
a:focus { color: #62C6E9; text-decoration: none; }
h1 { font-family: 'Raleway', sans-serif; font-size: 36px; font-weight: 700; color: #62C6E9; margin-top: 0px; margin-bottom: 30px; }
h2 { font-family: 'Raleway', sans-serif; font-size: 26px; font-weight: 500; color: #62C6E9; margin-top: 0px; margin-bottom: 20px; }
	h2.hline { display: inline-block; padding: 0px 15%; background: #F5F5F5; transform: translateY(-50%); margin-top: 0px; }
	.block-gray h2.hline { background: #EEEEEE; }
	.block-blue h2.hline { background: #D4F1F2; }
	.block-green h2.hline { background: #DAF7ED; }
h3 { font-family: 'Raleway', sans-serif; font-size: 24px; font-weight: 800; color: #62C6E9; margin-top: 0px; margin-bottom: 10px; }
h4 { font-family: 'Raleway', sans-serif; font-size: 20px; font-weight: 600; color: #000000; margin-top: 0px; margin-bottom: 20px; }
h5 { font-family: 'Raleway', sans-serif; font-size: 17px; font-weight: 600; color: #0355BF; margin-top: 0px; margin-bottom: 20px; }

a, input, textarea, .section, #footer { -webkit-transition: 100ms ease-in-out; -moz-transition: 100ms ease-in-out; -ms-transition: 100ms ease-in-out; -o-transition: 100ms ease-in-out; transition: 100ms ease-in-out; }
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

b { font-family: 'Raleway', sans-serif; }

.white, a.white { color: #FFFFFF; }
.red, a.red { color: #FF0000; }
	.bg-red { background: #FF0000; }
.blue, a.blue, .blog-detail-container a, .obsah a { color: #62C6E9 !important; color: #09C6D8 !important; }
	.bg-blue { background: #62C6E9; }
	a.blue:hover { color: #000000; }
	.blog-detail-container a:hover, .obsah a:hover { colorx: #303030 !important; text-decoration: underline; }
.green, a.green { color: #70FFCC; }
	.bg-green { background: #70FFCC; }
.gray, a.gray { color: #5F5E5E; }
	.bg-gray { background: #5F5E5E; }
.black, a.black { color: #000000; }

.selected { font-weight: 600; }
.bold { font-weight: 600; }
.fw500 { font-weight: 500; }
.fw700 { font-weight: 700; }
.fw800 { font-weight: 800; }
.fw900 { font-weight: 900; }
.fs12 { font-size: 12px; }
.fs14 { font-size: 14px; }
.fs16 { font-size: 16px; }
.fs-lg { font-size: 20px; }
.mb90 { margin-bottom: 90px; }

.form-control { border-radius: 0px; border: 1px solid #000000; color: #000000; font-weight: 400; }
.form-checkbox { cursor: pointer; }

.btn-cde { display: inline-block; padding: 10px 30px; padding-top: 14px; height: 45px; background: #70FFCC; color: #000000; letter-spacing: 1.8px; font-size: 12px; font-weight: 600; margin-bottom: 10px; text-transform: uppercase; position: relative; overflow: hidden; }
	.btn-cde.sm { padding: 6px 15px; padding-top: 10px; height: 34px; }
	.btn-cde::after { position: absolute; top: 13px; right: -20px; content: '>'; opacity: 0; -webkit-transition: 100ms ease-in-out; -moz-transition: 100ms ease-in-out; -ms-transition: 100ms ease-in-out; -o-transition: 100ms ease-in-out; transition: 100ms ease-in-out; }
		.btn-cde.sm::after { position: absolute; top: 9px; }
	.btn-cde:hover::after { opacity: 1; right: 10px; }
	.btn-cde:hover, .btn-cts.active { padding: 14px 35px 0px 25px; background: #00FFBA; color: #000000; }
	.btn-cde.sm:hover, .btn-cts.sm.active { padding: 10px 20px 0px 10px; background: #00FFBA; color: #000000; }
	.btn-cde.white { background: #FFFFFF; color: #000000; }
.btn-submit { display: inline-block; padding: 10px 30px; padding-top: 14px; height: 45px; background: #70FFCC; color: #000000; letter-spacing: 1.8px; font-size: 12px; font-weight: 600; margin-bottom: 10px; text-transform: uppercase; position: relative; overflow: hidden; }

.scroll-block { position: relative; }
	.scroll-block.bezpasu { padding-bottom: 100px; }
.block-white { background: #FFFFFF; }
.block-gray { background: #EEEEEE; }
.block-blue { background: rgba(78, 225, 232, .2); }
.block-green { background: rgba(112, 255, 204, .2); }

.hlineGreen { margin-top: 20px; height: 1px; background: rgba(112, 255, 204, 1); }
.hlineBlue { margin-top: 20px; height: 1px; background: rgba(112, 255, 204, 1); background: #62C6E9; }

/* HLAVNE BLOKY */
.container-main { width: 1200px; margin: 0px auto; }
.container-wide { padding-left: 240px; padding-right: 240px; }
.container-detail { padding: 40px 300px; }
.container-narrow { width: 800px; margin-left: auto; margin-right: auto; }
.container-big { padding: 130px 240px; }
.container120 { padding: 60px 140px; }
.container60 { padding-left: 60px; padding-right: 60px; }
.container30 { padding-left: 30px; padding-right: 30px; }
.container-inside { padding: 120px; }
.blog-container { padding: 60px; }

#window { overflow: hidden; }
#header { position: fixed; top: 0px; left: 0px; width: 100%; z-index: 999; }
#header.scrolled.scrolledmore { top: -105px; }
#application { position: relative; }
#application-header { }
#application-body { }
#application-before-route { }
#application-route { margin-bottomx: 20px; }
#application-content {  }
#application-content.reset { margin-left: 0px; margin-right: 0px; }
#application-after-route { }
#application-footer { }
#footer { background: #5F5E5E; }
.topmargin { margin-top: 160px; }

/* HEADER */
.anim { transition: all .50s ease-in-out; }
#header { transition: all .20s ease-in-out; }

#header a {  }
#header .header-container { width: 1200px; margin: 0px auto; }
#header .logo-container { background: #FFFFFF; box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.16); heightx: 100px; padding: 20px 30px; margin-bottom: 5px; position: relative; }
	#header.scrolled .logo-container { paddingx: 10px 30px; }
	#header .search-social-container { padding-top: 15px; }
	#header .search-social-container-mobile { padding-top: 8px; display: none; }
	#header.scrolled .search-social-container { padding-topx: 10px; }
	#header.scrolled .logo { heightx: 50px; }
#header .menu-container { background: #70FFCC; box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.16); padding: 0px 30px; position: relative; }
#header #menu { text-align: left; }
#header .menu-mobile-container { text-align: right; }
#header #menu-mobile { text-align: center; margin-top: 0px; margin-bottom: 0px; }
#header #menu .menuitem { display: inline-block; padding: 20px 0px; font-size: 16px; font-weight: 400; position: relative; margin-left: 0px; margin-right: 35px; }
	#header.scrolled #menu .menuitem { padding: 15px 0px; }
#header #menu .menuitem, #menu .menuitem a { color: #5F5E5E; }
#header #menu a:hover { color: #000000; }
#header #menu .menuitem.selected {  }
#header #menu .menuitem.selected a { color: #5F5E5E; font-weight: 600; }
#header #menu .menuitem.selected .menuitem-podciarknutie { display: block; }

#header #menu.compact .selected { background: #8CC63F; }
#header #menu.compact .selected a { color: #FFFFFF; }

.menuitem .submenu-container { position: absolute; left: 0px; top: 60px; padding-top: 5px; z-index: 999999; width: 200px; text-align: left; visibility:hidden; opacity:0; transition: visibility 0s linear 0.25s, opacity 0.25s linear; }
	.menuitem .submenu { background-color: #70FFCC; color: #FFFFFF; padding: 20px; }
.menuitem:hover .submenu-container { visibility:visible; opacity:1; transition-delay:0s; }
.menuitem .submenu .submenu-item { padding: 6px 0px; font-size: 14px; }
.menuitem .submenu .submenu-item a { color: #FFFFFF; }
.menuitem .submenu .submenu-item:hover a { color: #F67D0A; }

/*.logo { position: absolute; top: 20px; left: 30px; z-index: 999; height: 55px; }*/
.logo { margin-topx: 20px; height: 55px; widthx: 440px; }
.logo-mobile { margin-topx: 20px; height: 55px; widthx: 440px; display: none; }
/*
a.social { font-size: 26px !important; display: inline-block; margin-right: 16px; }
a.social:hover { color: #222222 !important; }
*/
.socials { margin-left: 30px; }
	.socials i.fa { font-size: 30px; }
	.socials img { height: 25px; }
#footer a.social { margin-left: 0px; margin-right: 20px; }
.language { position: absolute; top: 0px; right: 0px; padding: 5px 15px; font-size: 12px; }
.language img { transition-duration: 0.8s; transition-property: transform; }
.language:hover img {  transform: rotate(360deg); -webkit-transform: rotate(360deg); }
.map { text-transform: uppercase; display: inline-block; margin-top: 10px; }

.hamburger { padding-right: 0px; padding: 4px 0px; line-height: 0 !important; }

.pageblock-vrtula-mala.smallbig { position: absolute; top: 10%; left: 10%; height: 20%; }
.pageblock-vrtula-velka.smallbig { position: absolute; bottom: -20%; right: 10px; height: 90%; }
.pageblock-vrtula-velka.bigsmall { position: absolute; top: 10%; left: 10%; height: 40%; }
.pageblock-vrtula-mala.bigsmall { position: absolute; bottom: 20%; right: 10%; height: 20%; }

/* APP */

/* CELL TYPES */
.sluzba { float: left; width: 20%; padding-top: 30px; padding-bottom: 30px; text-align: center; }
.foto-title { position: absolute; top: 0px; right: 0px; background: #FFFFFF; height: 120px; }
.foto-title-inside { position: relative; padding: 40px 40px; }
.foto-title-ee { position: absolute; top: 0px; right: 110%; height: 120px; }
.podujatie { padding: 10px 20px; background: #2E2E2E; color: #FFFFFF; position: relative; }
	.podujatie.active { padding: 10px 20px; background: #FFFFFF; color: #000000; }
	.podujatie b { font-weight: 900; }

.owl-nav { display: none !important; }
.owl-theme .owl-dots .owl-dot span { background: #869791; }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #000000; }

.referencia-overlay { position: absolute; top: 0px; left: 0px; bottom: 0px; right: 0px; background: rgba(77, 77, 77, .5); border-radius: 24px; }
	.referencia-container:hover .referencia-overlay { position: absolute; top: 10px; left: 10px; bottom: 10px; right: 10px; background: rgba(77, 77, 77, .25); }
.referencia-description-container { position: absolute; bottom: 60px; left: 60px; right: 60px; }
.referencia-name { font-family: 'Raleway', sans-serif; font-size: 30px; font-weight: 900; }

.slider-line { position: absolute; top: -50px; left: -50px; width: 350px; }
.slider-line-right { position: absolute; bottom: 0px; right: -50px; width: 250px; }
/*.backstretch-caption { position: absolute; top: 22%; left: 50%; width: 60%; margin-left: -30%; padding: 0px 0px 0px; text-align: center; display: inline-block; color: #FFFFFF; font-family: 'Raleway', sans-serif; font-size: 40px; font-weight: 800; line-height: 1.2; opacity: 0; }*/
.backstretch-caption { position: absolute; top: 35%; left: 50%; width: 60%; margin-left: -30%; padding: 0px 0px 0px; text-align: center; display: inline-block; text-shadow: 3px 3px 10px rgba(0,0,0,.65); color: #FFFFFF; font-family: 'Raleway', sans-serif; font-size: 40px; font-weight: 800; line-height: 1.2; opacity: 1; }
.backstretch-caption b { color: #FFFFFF; font-size: 54px; font-weight: 700; text-shadow: 0px 0px 24px rgba(0,0,0,.6); }
.backstretch-caption.active { top: 35%; opacity: 1; }
.backstretch-caption:hover { color: #FFFFFF; }
.backstretch-caption:focus { color: #FFFFFF; }
.backstretch-caption:hover:focus { color: #FFFFFF !important; }

/*.backstretch-button { position: absolute; top: 150%; left: 50%; width: 40%; margin-left: -20%; font-size: 20px; font-weight: 400 !important; color: #FFFFFF; text-align: center; letter-spacing: 2px; line-height: 1.8; border-radiusx: 30px; text-transformx: uppercase; }*/
.backstretch-button { position: absolute; top: 48%; left: 50%; width: 40%; margin-left: -20%; font-size: 20px; font-weight: 600 !important; color: #FFFFFF; text-shadow: 3px 3px 10px rgba(0,0,0,.65); text-align: center; letter-spacing: 1.7px; line-height: 1.8; border-radiusx: 30px; text-transformx: uppercase; }
.backstretch-button:hover { }
.backstretch-button.active { top: 48%; }


.blog-detail-container { line-height: 1.6; }
.blog-preview-title::before { position: absolute; top: 0px; left: -20px; width: 8px; bottom: 0px; background: none; content: ''; }
	.blog-preview-title.selected::before { background: #70FFCC; }
	.block-gray .blog-preview-title.selected::before, .block-blue .blog-preview-title.selected::before, .block-green .blog-preview-title.selected::before { background: #FFFFFF; }
.blog-preview-selected-border { position: absolute; top: 0px; left: -20px; width: 8px; bottom: 0px; background: #70FFCC; }
	.block-gray .blog-preview-selected-border, .block-blue .blog-preview-selected-border, .block-green .blog-preview-selected-border { background: #FFFFFF; }
	
.tema { display: inline-block; width: 240px; height: 240px; background: rgba(112, 255, 204, 1); border-radius: 100%; position: relative; }
.tema-nazov { position: absolute; top: 30px; left: -30px; width: 98%; font-size: 24px; text-align: left; font-weight: 600; }

/* FOOTER */
.phone { font-family: 'Raleway', sans-serif; font-size: 36px; font-weight: 700; }
.copyright-container { color: #FFFFFF; font-size: 12px; padding-top: 10px; }
#footer #back-top a { color: #40331E; }

/* WIDGETS */
.search-container { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background: rgba(255,255,255,1); opacity: 0; pointer-events: none; }
	.search-container.active { opacity: 1; pointer-events: auto; }
	
.contacts-container { position: absolute; top: 100px; right: 100px; background: #5F5E5E; }
.contacts-container-inside { padding: 30px; background: #62C6E9; transform: translateX(-10px) translateY(-10px); }

/* MEDIA QUERIES */
@media (min-width: 2000px) {
	.container-detail { padding: 40px 500px; }
}
@media (min-width: 1680px) {
	.content_container { width: 1000px; margin-left: auto; margin-right: auto; }
	.content_container.reset { width: auto; margin-left: 0px; margin-right: 0px; }
}
@media (max-width: 1640px) {
	.container-wide { padding-left: 120px; padding-right: 120px; }
	.container-detail { padding: 40px 200px; }
	.container-big { padding: 120px; }
	.container120 { padding: 80px; }
	
	.pageblock-vrtula-mala.smallbig { position: absolute; top: 10%; left: 5%; height: 20%; }
	.pageblock-vrtula-velka.smallbig { position: absolute; bottom: -20%; right: 10px; height: 40%; }
	.pageblock-vrtula-velka.bigsmall { position: absolute; top: 10%; left: 10%; height: 30%; }
	.pageblock-vrtula-mala.bigsmall { position: absolute; bottom: 20%; right: 10%; height: 20%; }
}
@media (max-width: 1500px) {
	#header #menu .menuitem { margin-left: 15px; margin-right: 15px; }
}
@media (max-width: 1440px) {
	.container-detail { padding: 40px 100px; }
	.content_container { margin-left: 180px; margin-right: 180px; }
	.main_container { padding-left: 10%; padding-right: 10%; }
	.container-inside { padding: 80px; }

	.referencia-description-container { position: absolute; bottom: 30px; left: 30px; right: 30px; }	
}
@media (max-width: 1320px) {
	#header .header-container { width: auto; margin: 0px 30px; }
	.container-main { width: auto; margin: 0px 30px; }
}

@media (max-width: 1200px) {
	h1 { font-size: 36px; }
	
	.container-big { padding: 80px; }
	.container120 { padding: 80px; }
	.main_container { padding-left: 5%; padding-right: 5%; }
	.main_container_wide { padding-left: 25px; padding-right: 25px; }
	
	.menuitem { font-size: 17px; margin-right: 25px; }
	.container-inside { padding: 60px; }
	
	.slider-line { position: absolute; top: -50px; left: -50px; width: 200px; }

	.backstretch-caption { position: absolute; left: 50%; width: 80%; margin-left: -40%; font-size: 40px; }
		.backstretch-caption.active { opacity: 1; }
	.backstretch-button { position: absolute; left: 50%; width: 80%; margin-left: -40%; font-size: 22px; }

	.scroll-block { position: relative; overflowx: hidden; }
	.scroll-block.bezpasu { padding-bottom: 40px; }
	.ptb60 { padding-top: 40px; padding-bottom: 40px; }
	
	.pageblock-vrtula-mala, .pageblock-vrtula-velka { display: none; }
}
@media (max-width: 1090px) {
	.mozog { width: 100%; }
	.referencia-name { font-size: 24px; font-weight: 900; }
}
@media (min-width: 991px) {
	#menu-selector.scrolled { padding-leftx: 330px; }
	#menu-selector.scrolled a {  }
}
@media (min-width: 961px) {
	#menu { display: block; }
	#menu-mobile { display: none; }
	#menu-selector.scrolled { position: fixed; top: 100px; left: 0px; width: 100%; z-index: 99999; }
}
@media (max-width: 960px) {
	.content_container { margin-left: 140px; margin-right: 140px; }
	#menu { display: none; margin-top: 0px; padding-top: 30px; padding-bottom: 30px; }
	#menu-mobile { display: inline-block; }
	#header .menu-container { padding-top: 12px; padding-bottom: 12px; }
	#header #menu .menuitem { display: block; float: left; width: 25%; padding: 20px 0px; font-size: 18px; font-weight: 400; position: relative; margin-left: 0px; margin-right: 0px; text-align: center; }
	.galeria-photo-outer-container { overflow: hidden; }
	.logo { display: none; }
	.logo-mobile { display: block; }
	.contacts-container { position: absolute; top: 100px; right: 60px; background: #5F5E5E; }
}

@media (max-width: 991px) {
	#window { margin-left: 0px; margin-rightx: 30px; box-shadow: none; }
	/*#header { position: static; top: auto; right: auto; width: 100%; height: auto; background: #050505; margin-leftx: 30px; margin-right: 0px; box-shadow: none; padding-top: 0px; padding-bottomx: 30px; }*/
	/*.topmargin { margin-top: 0px; }*/
	.container-big { padding: 60px; }
	.container120 { padding: 60px; }
	#header-bottomx { position: static; bottom: auto; left: auto; width: 100%; text-align: center; margin-top: 20px; }

	.container-narrow { width: auto; margin: 0px 60px; }
	.container-detail { padding-left: 30px; padding-right: 30px; }
	.content_container { margin-left: 40px; margin-right: 40px; }
	.container { padding-left: 30px; padding-right: 30px; }
	#header #menu .menuitem { display: inline-block; padding: 20px 0px; font-size: 15px; font-weight: 400; position: relative; margin-left: 0px; margin-right: 25px; }
}
@media (max-width: 891px) {
}

@media (max-width: 767px) {
	/*
	h1 { font-size: 32px; }
	h2 { font-size: 40px; }
	h3 { font-size: 29px; }
	*/
	
	.container-wide { padding-left: 60px; padding-right: 60px; }
	.container60 { padding-left: 30px; padding-right: 30px; }
	.container_inside { padding: 40px 0px; }
	
	#header .search-social-container { padding-top: 8px; display: none; }
	#header .search-social-container-mobile { padding-top: 8px; display: block; }
	#header #menu .menuitem { display: block; float: left; width: 50%; padding: 20px 0px; font-size: 18px; font-weight: 400; position: relative; margin-left: 0px; margin-right: 0px; text-align: center; }
	.contacts-container { position: static; top: auto; right: auto; width: 100%; background: #5F5E5E; }
	.contacts-container-inside { padding: 30px; background: #62C6E9; transform: translateX(0px) translateY(0px); }
	.copyright-container { text-align: center; }	
	.tema { display: inline-block; width: 200px; height: 200px; background: rgba(112, 255, 204, 1); border-radius: 100%; position: relative; }
	.tema-nazov { position: absolute; top: 30px; left: -30px; width: 98%; font-size: 20px; text-align: left; font-weight: 600; }
}
@media (max-width: 880px) {
}
@media (max-width: 767px) {
	h1 { font-size: 23px; }
	.container-inside { padding: 30px; }
	.btn-kalendar-podujati { font-size: 12px; }
	
	#menu .menuitem { font-size: 24px; }
}
@media (max-width: 540px) {
	.language { font-size: 10px; }
	div { font-size: 14px; }
	.container-wide { padding-left: 30px; padding-right: 30px; }
	.container-detail { padding: 40px 10px; }
	.container-big { padding: 30px; }
	.container120 { padding: 30px; }
	.logo { max-width: 140px; }
	a.social { font-sizex: 14px !important; margin-right: 0px; }	
	#menu .menuitem { font-size: 20px; padding: 10px 0px; }
	.socials { margin-left: 15px; }
	.socials i.fa { font-size: 20px; }
	.socials img { height: 20px; }
	
	.backstretch-caption { position: absolute; topx: 5%; left: 50%; width: 80%; margin-left: -40%; font-size: 24px; }
		.backstretch-caption.active { top: 40%; opacity: 1; }
	.backstretch-button { position: absolute; topx: auto; bottomx: -50%; width: 90%; margin-left: -45%; font-size: 14px; letter-spacing: 1.8px; line-height: 1.5; }
		.backstretch-button.active { position: absolute; top: 55%; bottomx: 8%; }
}
@media (max-width: 480px) {
	h3 { font-size: 22px; }
	.container-inside { padding: 20px; }
	#header .header-container { width: auto; margin: 0px 15px; }
	.container-main { width: auto; margin: 0px 15px; }
	#topbar { padding-left: 10px; padding-right: 10px; text-align: center; }
	.hamburger { padding-right: 0px; }
	#header-menu { background-image: none; }
	#menu { padding-top: 20px; padding-bottom: 20px; }
	#header #menu .menuitem { display: block; float: left; width: 100%; padding: 15px 0px; font-size: 15px; font-weight: 400; position: relative; margin-left: 0px; margin-right: 0px; text-align: center; }
	#header .menu-mobile-container { text-align: right; }
	a.social { font-sizex: 18px !important; }
	.blog-container { padding: 30px; }
}
@media (max-width: 380px) {
	#menu-mobile { left: 80px; margin-left: 0px; }
	#menu .menuitem { font-size: 18px; padding: 10px 0px; }
	.socials { margin-left: 10px; }
	.socials i.fa { font-size: 18px; }
	.socials img { height: 16px; }
	.phone { font-size: 30px; font-weight: 700; }
	
	.blog-container { padding: 15px; }
}